\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|ww_l0ll| ($ e^- e^+ \to \nu_\mu \mu^+ \bar\nu_\tau \tau^-$)
, $ e^- e^+ \to \bar\nu_\mu \mu^- \nu_\tau \tau^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   4.1698     \quad \pm  0.595E-02\;\textrm{fb}
   \quad [\pm    0.14\;\%]
 & n_{\rm evt,\ tot} &=         2085
 \\
  \sigma_{\rm cut} &=   4.1698     \quad \pm  0.913E-01\;\textrm{fb}
   \quad [\pm    2.19\;\%]
 & n_{\rm evt,\ cut} &=         2085  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
